Bug 451918 - Mugshot Firefox extension not compatible with Firefox 3.0
Mugshot Firefox extension not compatible with Firefox 3.0
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mugshot (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
: Reopened
: 495549 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-18 01:56 EDT by Mads Villadsen
Modified: 2010-06-28 06:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 06:39:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mads Villadsen 2008-06-18 01:56:31 EDT
Description of problem:
Updated to the final release of Firefox 3.0 and the mugshot extension is not
compatible with this new version.

Version-Release number of selected component (if applicable):
mugshot-1.1.95-1.fc9.i386
firefox-3.0-1.fc9.i386
Comment 1 Owen Taylor 2008-06-18 11:08:57 EDT
Just needed to be marked as compatible with the final 3.0. I'll build a new 
package shortly.
Comment 3 Mads Villadsen 2008-06-20 15:30:08 EDT
Thank you very much.  The new package works great.
Comment 4 Eduardo Villagrán Morales 2008-07-22 23:22:13 EDT
Mugshot 1.2.1 is not compatible whit Firefox 3.0.1.
Comment 5 Eduardo Villagrán Morales 2008-07-25 23:10:39 EDT
I fix this problem editing
/usr/lib/mozilla/extensions/\{ec8030f7-c20a-464f-9b0e-13a3a9e97384\}/firefox\@mugshot.org/install.rdf.

Replace this line:
<em:maxVersion>3.0.0.*</em:maxVersion>
With:
<em:maxVersion>3.0.*.*</em:maxVersion>
Comment 6 Fedora Update System 2008-07-30 14:31:09 EDT
mugshot-1.2.2-1.fc9 has been submitted as an update for Fedora 9
Comment 7 Fedora Update System 2008-07-31 21:48:12 EDT
mugshot-1.2.2-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mugshot'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-6923
Comment 8 Fedora Update System 2008-08-07 19:59:30 EDT
mugshot-1.2.2-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Bug Zapper 2009-06-09 21:41:02 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2009-07-15 04:25:21 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 11 Mads Villadsen 2009-07-15 09:46:42 EDT
This is still a problem in Fedora 11 with Firefox 3.5. However given the fact that the mugshot server has been down for months it would probably make more sense to simply remove the mugshot package from Fedora.
Comment 12 Alex Lancaster 2009-09-08 02:40:51 EDT
*** Bug 495549 has been marked as a duplicate of this bug. ***
Comment 13 Ismael Olea 2009-10-04 10:57:04 EDT
(In reply to comment #11)

> However given the fact
> that the mugshot server has been down for months it would probably make more
> sense to simply remove the mugshot package from Fedora.  

+1
Comment 14 Bug Zapper 2010-04-27 08:06:52 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 15 Bug Zapper 2010-06-28 06:39:49 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.